/** page_editor_view_new/website_data/145944/941624/43557144/52/34678458/4b5c533edac242568d88640c8663de84/page_editor.css **/
#izat{position:relative;}#is2z{position:relative;}#i75l{position:relative;padding:10px;}#i7xy{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ia3i{margin:10px 0 10px 0;}#ibgb{width:100%;height:100%;overflow:hidden;max-height:100%;}#ioa3s{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iqkkr{margin:10px 0 10px 0;}#iv85l{width:100%;height:100%;overflow:hidden;max-height:100%;}#iwfw1{width:100%;height:100%;margin-left:auto;margin-top:auto;}#itvys{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#i7xy{flex:1 1 100%;max-width:100%;height:auto;}#itvys{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i7xy{flex:1 1 100%;max-width:100%;height:auto;}#itvys{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#izat {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #izat {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izat {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */